# Generated by Django 2.2.7 on 2019-11-15 07:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0005_auto_20191108_0923'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='advertisement',
            name='height',
        ),
        migrations.RemoveField(
            model_name='advertisement',
            name='image_url',
        ),
        migrations.RemoveField(
            model_name='advertisement',
            name='source',
        ),
        migrations.RemoveField(
            model_name='advertisement',
            name='width',
        ),
        migrations.AddField(
            model_name='advertisement',
            name='end',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='end'),
        ),
    ]
